# Generated by Django 4.0.3 on 2022-04-23 23:25

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('category', models.IntegerField(blank=True, choices=[(0, 'Food'), (1, 'Clothing'), (2, 'appliance')], null=True)),
                ('description', models.CharField(max_length=250)),
            ],
        ),
    ]
